body {
    font-family: 'open Sans', sans-serif;
    color: #100;
    font-weight: 400;
    padding: 30px;
}
/* grid set up */
.wrapper{
    display: grid;
    grid-template-columns: 205px 2fr 1fr;
    grid-template-rows: auto;
    column-gap: 5px;
    row-gap: 5px;

    grid-template-areas: 
    "logo banner banner"
    "nav nav nav"
    "main main sidebar"
    "footer footer footer";
}
/* Common Coding Areas*/
.common{
    padding: 20px;
    border-radius: 5px;
}
/*Grid areas*/
.banner { grid-area: banner;
background-color: rgb(137, 180, 230);

/*Centers contnet vertically*/
display: flex;
align-items: center;
}
.nav {grid-area: nav;
    background-color: #FF7058;
    font-size: 120%;
    text-align: center;
}
.sidebar {grid-area: sidebar;
background-color: #FFD05B;
}
.main {grid-area: main;
background-color: rgb(239, 242, 239);
}
.footer{grid-area: footer;
background-color: rgb(137, 180, 230);
}
.logo{grid-area: logo;
background-color: rgb(137, 180, 230);}
/*---Nav links---*/
.nav{
    margin: 0px;
    padding: 10px 0 10px 10px;
    border-radius: 1px 0 0 0;
    overflow: hidden;
}
.nav ul{
    list-style: none;
    margin: 0;
    padding: 0;
}
.nav ul li{
    margin: 2.5em 0 5px;
    padding: 0;
    float: left;
    font-size: 1.2em;
    display: inline;
}
.nav ul li a{
    padding: 10px;
    color: #ffffff;
    text-align: center;
    text-decoration: none;
    border: 1px solid #000000;
    margin: 5px;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    float: left;
    -moz-box-shadow: rgba(0,0,0, .8) 1px 1px 3px;
    -webkit-box-shadow: rgba(0,0,0, .8) 1px 1px 3px;
    box-shadow: rgba(0,0,0, .8) 1px 1px 3px ;

}
/*--backgrond colors for navigation buttons--*/
.nav ul a:link, nav ul a:visited{
    background: #4cdbc4;
}
/*background color changes when hovering */
.nav ul a:hover, nav ul a:active,  nav ul a:focus{
    background: rgb(137, 180, 230);
}
/*sidebar image stylin*/
.img-side{
border-radius: 50%;
max-width: 85%;
box-shadow: 0 6px 20px 0 rgba(0,0,0,0.8);
height: auto;
margin-left: 9%;
}
.sidebar h2{
    text-align: center;
}
.footer{
text-align: right;
}
/*Text Styling*/
h1{
    font-family: 'Special Elite', sans-serif;
    font-size: 300%;
}
h2{
font-family: "Sour Gummuy", sans-serif;
font-size: 180%;
color: #000000;
font-style: normal;
}
.footer{
    font-family: "Sour Gummy", sans-serif;
    font-size: 125%;
    font-weight: 300;
    font-style: normal;
}
/*Results Styling*/
.results{
    padding: 20px;
    background-color: #fefefe;
    min-height: 150px;
}
.heading-block{
    display: flex;
}
.holiday-image{
    max-width: 150px;
    height: auto;
    float: left;
    padding-right: 20px;
}
.tag{
    background-color: #92dae0;
    padding: 5px;
    padding-left: 10px;
    padding-right: 10px;
    border-radius: 4px;
    margin-right: 15px;
    border-width: 1px;
    border-style: solid;
    border-color: #1b61f8;
}